WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Need Help Changing Code Due to 3.0 Upgrade.

[Resolved] Need Help Changing Code Due to 3.0 Upgrade.

  • I use your plugin to create slide shows for my posts. The latest version broke that functionality. Can you tell how I could change the code below to call the new plugin. I am assuming the new plugin no longer uses the ‘dfi_get_featured_images’ function or dfi_get_image_alt_by_id($images[‘attachment_id’]).

    Thanks

    if ( function_exists(‘dfi_get_featured_images’) ) { // If the featured images function exists
    $featuredImages = dfi_get_featured_images(); // Get those featured slider images
    if( !is_null($featuredImages) ) { //If there are featured slider images to get, then:

    echo “<div class=’slider-wrapper theme-default’>”;
    echo “<div class=’entry-thumbnail nivoSlider’ >”;
    foreach($featuredImages as $images) {
    /* echo ““; */

    https://wordpress.org/plugins/dynamic-featured-image/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Need Help Changing Code Due to 3.0 Upgrade.’ is closed to new replies.